import { getRecordings } from "$lib/services";

export async function load({ fetch, cookies }) {
  const token = cookies.get("session_token") || "";
  return {
    recordings: await getRecordings(fetch, token),
  };
}
